﻿#cover-spin {
    position: fixed;
    width: 100%;
    height: 90%;
    left: 0;
    right: 0;
    margin-top: 20px;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
    z-index: 1;
}

@-webkit-keyframes spin {
    from {
        -webkit-transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media (min-width: 769px) {
    #cover-spin::before {
        content: 'Processing. Please wait...';
        display: block;
        position: absolute;
        left: 43%;
        top: 35%;
        width: 300px;
        font-size: 17px;
        font-weight: bold;
        color: red;
    }
}

@media (max-width: 768px) {
    #cover-spin::before {
        content: 'Processing. Please wait...';
        display: block;
        position: absolute;
        left: 35%;
        top: 35%;
        width: 300px;
        font-size: 17px;
        font-weight: bold;
        color: red;
    }
}

#cover-spin::after {
    content: '';
    display: block;
    position: absolute;
    left: 48%;
    top: 40%;
    width: 40px;
    height: 40px;
    border-style: solid;
    border-color: red;
    border-top-color: transparent;
    border-width: 4px;
    border-radius: 50%;
    -webkit-animation: spin .8s linear infinite;
    animation: spin .8s linear infinite;
}

.nav-tabs > a {
    color: var(--color-red);
    font-weight: bold;
    opacity: 1;
}

.nav-tabs > .nav-item.active {
    background-color: var(--color-red);
    color: #fff;
}

.nav-tabs > a:hover,
.nav-tabs > a:focus {
    background-color: var(--color-red);
    color: #fff;
}
